using Microsoft.WindowsAPICodePack.Taskbar;

namespace Updater
{
    internal static class WindowsOnly
    {
        private static readonly TaskbarManager taskbar = TaskbarManager.Instance;

        public static void SetProgress(int val, int max)
        {
            taskbar.SetProgressValue(val, max);
        }
    }
}
